<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if.art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Edm" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Popis" Naslov="Popis" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="POsn" Naslov="DDV%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrRazl" Naslov="Vred.razl." Formula="Popis*Cena" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
